### Method

# FwupdPlugin CfiDevice chip_select

#### Declaration [src]

    gboolean
    fu_cfi_device_chip_select (
      FuCfiDevice* self,
      gboolean value,
      GError** error
    )

#### Description [src]

Sets the chip select value.

Available since: | 1.8.0

#### Parameters

`value` | `gboolean`
| Boolean.
`error` | `GError **`
| The return location for a `GError*`, or `NULL`.

#### Return value

Returns: | `gboolean`
| `TRUE` on success.